package common_model

type TaskConditions struct {
	SProjectId       int    `condition:"s_project_id"`      // 服务商种草任务ID
	ProjectId        string `condition:"project_id"`        // 项目ID
	TaskStatus       int64  `condition:"task_status"`       // 任务状态
	StrategyId       int64  `condition:"strategy_id"`       // 策略ID
	TaskId           string `condition:"task_id"`           // 任务ID
	PlatformNickname string `condition:"platform_nickname"` // 账号昵称
	SupplierStatus   int    `condition:"supplier_status"`   // 服务商任务状态 0表示达人来源非服务商 1待选 2已选 3落选
}
