package gorm_model

type YounggeeJob struct {
	JobId                int    `gorm:"column:job_id;primary_key;AUTO_INCREMENT"` // 岗位ID
	JobName              string `gorm:"column:job_name"`                          // 岗位名称
	JobDetail            string `gorm:"column:job_detail"`                        // 岗位描述
	CommercialCenter     string `gorm:"column:commercial_center"`                 // 商单广场权限
	CommercialManagement string `gorm:"column:commercial_management"`             // 商单管理权限
	CooperatePermission  string `gorm:"column:cooperate_permission"`              // 推广合作权限
	FinancialPermission  string `gorm:"column:financial_permission"`              // 财务结算权限
	SupplierId           int    `gorm:"column:supplier_id"`                       // 岗位所属服务商ID
}

func (m *YounggeeJob) TableName() string {
	return "younggee_s_job"
}
