package common_model

type SLocalLifeCondition struct {
	LocalPlatform   int    `condition:"local_platform"`     // 本地生活平台
	TaskForm        int    `condition:"task_form"`          // 任务形式，1-2分别代表线下探店,素材分发
	ContentType     int    `condition:"content_type"`       // 内容形式
	AddToListStatus int    `condition:"add_to_list_status"` // 加入商单状态，1已加入，2未加入
	LocalId         string `condition:"local_id"`           // 本地生活ID
	LocalName       string `condition:"local_name"`         // 本地生活标题
}

type SSpecialLocalLifeCondition struct {
}
