package common_model

type SProjectCondition struct {
	SProjectId      int    `condition:"s_project_id"`     // 服务商加入商单后的种草任务ID
	ProjectId       string `condition:"project_id"`       // 种草任务ID
	ProjectName     string `condition:"project_name"`     // 种草任务名称
	ProjectStatus   int    `condition:"project_status"`   // 种草任务状态
	ProjectType     int    `condition:"project_type"`     // 项目类型
	ProjectPlatform int    `condition:"project_platform"` // 项目平台
	ProjectForm     int    `condition:"project_form"`     // 项目形式
	ContentType     int    `condition:"content_type"`     // 内容形式
}

type SSpecialProjectCondition struct {
	ProjectName     string `condition:"project_name"`     // 种草任务名称
	ProjectStatus   int    `condition:"project_status"`   // 种草任务状态
	ProjectType     int    `condition:"project_type"`     // 项目类型
	ProjectPlatform int    `condition:"project_platform"` // 项目平台
	ProjectForm     int    `condition:"project_form"`     // 项目形式
	ContentType     int    `condition:"content_type"`     // 内容形式
	SProjectStatus  int    `condition:"s_project_status"` // 服务商种草任务状态，1待确认，2已确认，3已拒绝
}
