package gorm_model

import (
	"time"
)

type YounggeeProjectBrief struct {
	ProjectBriefID int       `gorm:"column:project_brief_id;primary_key;AUTO_INCREMENT"` // 项目id
	FileUrl        string    `gorm:"column:file_url"`                                    // 文件url
	FileUid        string    `gorm:"column:file_uid"`                                    // 文件uid
	ProjectID      string    `gorm:"column:project_id"`                                  // 所属项目id
	CreatedAt      time.Time `gorm:"column:created_at"`                                  // 创建时间
	FileName       string    `gorm:"column:file_name"`                                   // 文件名称
	Type           int       `gorm:"column:type;NOT NULL"`                               // 手卡类型（1图片 2文档）
}

func (m *YounggeeProjectBrief) TableName() string {
	return "project_brief"
}
