package gorm_model

// YoungeeSupplier 服务商信息
type YoungeeSupplier struct {
	SupplierId      int    `gorm:"column:supplier_id;primary_key;AUTO_INCREMENT"` // 服务商ID
	SupplierName    string `gorm:"column:supplier_name"`                          // 服务商名称
	PhoneNumber     string `gorm:"column:phone_number"`                           // 手机号
	BusinessLicense string `gorm:"column:business_license"`                       // 营业执照url
	Usci            string `gorm:"column:usci"`                                   // 统一社会信用代码
	CompanyName     string `gorm:"column:company_name"`                           // 公司名称
	IdFront         string `gorm:"column:id_front"`                               // 身份证人像面url
	IdBack          string `gorm:"column:id_back"`                                // 身份证国徽面url
	IdNumber        string `gorm:"column:id_number"`                              // 身份证号
	Name            string `gorm:"column:name"`                                   // 姓名
	UserId          int64  `gorm:"column:user_id"`                                // 用户表中的用户ID
}

func (m *YoungeeSupplier) TableName() string {
	return "younggee_supplier"
}
