package pack

import (
	"youngee_b_api/model/common_model"
	"youngee_b_api/model/http_model"
)

func HttpFullLocalLifeListRequestToCondition(req *http_model.FullListRequest) *common_model.SLocalLifeCondition {
	return &common_model.SLocalLifeCondition{
		LocalPlatform:   req.LocalPlatform,   // 本地生活平台
		TaskForm:        req.TaskForm,        // 任务形式，1-2分别代表线下探店,素材分发
		ContentType:     req.ContentType,     // 内容形式
		AddToListStatus: req.AddToListStatus, // 加入商单状态，1已加入，2未加入
		LocalId:         req.LocalId,         // 本地生活ID
		LocalName:       req.LocalName,       // 本地生活标题
	}
}
